Initial Test

Document:

Description

In ed2.1 TP1.3 tet csae sGos22, there is a typo

Oringla is

"Configure DUT to subscribe to the normal Ed2 Ind1.ST.stVal and Ind2.ST.stVal as well as Futind1.ST.stVal and Futind2.ST.stVal as

well as Futind1.ST.stVal and Futind2.ST.stVal"
The "Futind1.ST.stVal and Futind2.ST.stVal" is repeated twince

Suggest to remove the second repeat and change to

"onfigure DUT to subscribe to the normal Ed2 Ind1.ST.stVal and Ind2.ST.stVal as well as Futlnd1.ST.stVal and Futlnd2.ST.stVal"

History

#1 - 11/20/2024 03:59 AM - Hua Qin

- Priority changed from Normal to Low

#2 - 01/20/2025 08:03 AM - Richard Schimmel

Agree (it's a typo that will be fixed)

#3 - 01/21/2025 08:26 AM - IEC 61850 TPWG

- Status changed from New to Resolved

- Assignee set to Richard Schimmel

Accepted. Richard to remove duplicated text.
